/*@font-face { font-family: artbrush; src: url("../font/artbrush.otf") format("opentype"); } */
@font-face {
    font-family: 'artbrush';
    src: url('../font/artbrush-webfont.eot');
    src: url('../font/artbrush-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/artbrush-webfont.woff') format('woff'),
         url('../font/artbrush-webfont.ttf') format('truetype'),
         url('../font/artbrush-webfont.svg#artbrushmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, table{font-size: 12px; color: #593F21}
form label { display: inline-block; clear; left }

h1, h2{color: #593F21; font-family: artbrush}
h1{font-size: 28px; margin-top: 10px}
h2{font-size: 24px; color: #F16503}
h3{font-size: 16px; color: #593F21}
h4{font-size: 14px; color: #593F21}

a{color: #F16503}
p a{font-weight: bold}

#header {background: #F5C100; color: #FFFFFF; margin-top:-15px;}
.google_ads{background: #F5C100; color: #FFFFFF; height:0px;}
#header h3{font-size: 20px; color: #FFFFFF; margin-top: 0px;}
#nav-container{background-color: #E3DFC6; box-shadow: 3px 3px 3px #9E9888; position: relative; z-index: 2}

#nav{margin-bottom: 0px}
#nav > li{display: inline; float: left; margin-bottom: 0px}
#nav > li a {padding: 15px 15px; display: block; color: #6D4D24; border-right: 1px solid #B1B17D; border-left: 1px solid #F8F1E7; font-weight: bold; font-size: 12px; min-width: 40px; text-align: center}
#nav li a.home-button{background: transparent url(../images/home.png) center center no-repeat; width: 30px; border-left: 1px solid #B1B17D}
#nav li a.selected{background: #F16503; min-width: 30px; border-left: 1px solid #B1B17D; color: #FFFFFF}
#nav li a.selected.home-button{background: #F16503 url(../images/home-selected.png) center center no-repeat}


#nav > li a:hover{color: #FFFFFF}
#nav li a:hover{background: #F16503; border-left: 1px solid #F16503; color: #FFFFFF}
#nav li a.home-button:hover{background: #F16503 url(../images/home-selected.png) center center no-repeat}

#nav > li > ul a{text-align: left}

.header-email{color:#704A2B;}
.header-email a{color: #704A2B; text-decoration: underline}
.contact-matrix{width: 100%; color:#704A2B;}
.contact-matrix td{color: #704a2b; padding-bottom: 2px;}
.contact-matrix .contact-label { float:left; width:100px; clear:both; width:50%; }
.contact-matrix .contact-info { float:left; margin-bottom:2px; width:50%; text-align:right; }

#hero-block{background: #EE6E00 url(../images/hero-bg.jpg) top center no-repeat; min-height: 200px; padding-top: 20px; }
#hero-block.subpage-hero-block{background: #E3DFC6; position: relative; z-index: 1; padding-top: 0px; padding-bottom: 20px; min-height:120px;}
#tape{background: #593F21; padding-top: 5px; padding-bottom: 5px; color: #FFFFFF; font-weight: bold; }
#tape h4{color: #FFFFFF; font-size: 16px}
#mainblock{background-color: #FFFFFF; box-shadow: 3px 3px 3px #593F21; min-height: 400px; padding-top:8px;}
#footer{background: url(../images/footer-bg.png); color: #B6A080; text-shadow: 1px 1px #593F21; text-align: center; padding-top: 30px; padding-bottom: 30px;}
#footer a:link { color:#B6A080; }
#footer a:visited { color:#B6A080; }
#footer a:hover { color:#B6A080; }
#footer a:active { color:#B6A080; }

#mainblock p {text-align: justify;}

#choose_car_wrap {width: 50%; min-height: 400px; background: #E5E2DD; border-radius: 10px 10px 0px 0px; float: right}
#choose_car_wrap {float: left; width: 33%; border-radius: 0px 0px 10px 10px; box-shadow: 0px 0px 20px #B0A996}

#van{width: 50%; float: left;   }
.van_bg {background: url("../images/van.png") no-repeat scroll 67px bottom transparent; }
#booking-form{width: 50%; background: #E5E2DD; border-radius: 10px 10px 0px 0px; float: right}
#hero-block.subpage-hero-block #booking-form{float: left; width: 33%; border-radius: 0px 0px 10px 10px; box-shadow: 0px 0px 20px #B0A996; margin-bottom:15px;}
.subpage-hero-block .datebox label { width: 100px}
.subpage-hero-block .timebox label{padding-left: 0px; width: 127px}
.subpage-hero-block #passenger-container, .subpage-hero-block #age_container { float: none; width: auto;}

.subpage-hero-block .pickupbox label { width: 100px}
.subpage-hero-block .pickupbox input { width: 160px}
.subpage-hero-block .datebox input { width: 133px}
.subpage-hero-copy{padding-left: 40px}

#booking-form{z-index: 1; position: relative}
#subpage-hero-content{float: right; margin-left: -20px; width: 68%; position: relative; z-index: 0}

#hero-copy, #hero-copy h2{
    color: #FFFFFF;
    font-size: 22px;
    margin-top: 30px;
    font-family: "Avant Garde",Avantgarde,"Century Gothic",CenturyGothic,"Apple Gothic",sans-serif;
    line-height: 38px;
    text-shadow: 1px 1px #B17636
}
#hero-copy h2 {
    display:inline;
    font-weight:normal;
    margin:0;
}
.hero-major{font-family: artbrush; font-size: 42px; font-weight:bold; }

#book-container{float:left;padding: 25px;}
.subpage-hero-block #book-container{width:273px;}
#book-container form {
    width:100%;
}
#booking-form h2{
    text-align: center;
    color: #F86603;
    font-family: artbrush;
    font-size: 38px;
    margin-top: 0px
}
#booking-form h1{
    text-align: center;
    color: #5D4D34;
    font-size: 14px;
    margin-top: 5px;
    font-family: "Avant Garde",Avantgarde,"Century Gothic",CenturyGothic,"Apple Gothic",sans-serif;
}
.subpage-hero-block #booking-form h1{
    display:none;
}
#booking-form .hero-button{
    background: #f1904a;
	background: -moz-linear-gradient(top,  #f1904a 0%, #f68d42 50%, #f46401 51%, #f47109 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1904a), color-stop(50%,#f68d42), color-stop(51%,#f46401), color-stop(100%,#f47109));
	background: -webkit-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	background: -o-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	background: -ms-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	background: linear-gradient(to bottom,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1904a', endColorstr='#f47109',GradientType=0 );
	font-family: artbrush;
	color: #FFFFFF;
	font-size: 30px;
    min-width: 200px;
    text-align: center;
	border: 0px; border-radius: 5px;
    padding: 5px; box-shadow: 3px 3px 3px #999999;
    cursor: pointer;
}
#booking-form .hero-button:hover{background: #6A4C26; }
.b-calendar-icon{    background: url("../images/calendar.jpg") no-repeat scroll center center transparent;
    border: 1px solid #999999;
    cursor: pointer;
    height: 24px;
    width: 24px; margin-top: -4px; position: relative; padding-top: 4px}

#mobile-contact  a{background: #f1904a;
	background: -moz-linear-gradient(top,  #f1904a 0%, #f68d42 50%, #f46401 51%, #f47109 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1904a), color-stop(50%,#f68d42), color-stop(51%,#f46401), color-stop(100%,#f47109));
	background: -webkit-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	background: -o-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	background: -ms-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	background: linear-gradient(to bottom,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1904a', endColorstr='#f47109',GradientType=0 );
	color: #FFFFFF;
	border: 0px; border-radius: 5px; padding: 5px; box-shadow: 3px 3px 3px #999999; cursor: pointer
}
#mobile-contact a:hover{background: #6A4C26; }

#booking-form input, #booking-form select{font-size: 12px; color: #222222; display: inline-block}

.pickupbox, .datebox, #age_container{
    margin-bottom: 10px;
    position: relative;
    padding-bottom:5px;
}
.pickupbox label, .datebox label{
    width: 130px;
    vertical-align:middle;
}
.pickupbox input{
    width: 260px;
}
.datebox input{
    width: 100px;
}
.timebox select{
    display: inline-block;
}
.timebox{
    display: inline;
}
.timebox label{
    width: 40px;
    padding-left: 10px;
}

#passenger-container, #age_container, #vehicle-no-container{
    float: left;
    width: 49%;
    position:relative;
}
#vehicle-no-container{
    margin-left:5px;
}

.subpage-hero-block #vehicle-no-container {
    margin:0;
}

#p25{
    display: none;
}
#booking-form #age_group{
    display: none;
    margin-top: 0px;
}
.content-image{
    float: right;
    margin-left: 20px;
    margin-bottom: 15px;
}

#mobile-contact-options{
	position:relative;
	float:left;
	width:100%;
	padding:0 0 1.75em 1em;
	margin:0 auto;
	list-style:none;
	line-height:1em;
	width:auto;
}

#mobile-contact-options li{
	float:left;
	margin:0 auto;
	padding:0;
}

#mobile-contact-options a{
	display:block;
	color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
	background: -moz-linear-gradient(center top , #F1904A 0%, #F68D42 50%, #F46401 51%, #F47109 100%) repeat scroll 0 0 transparent;
	margin-top: 5px;
	padding:0.25em 1em;
	border-left:0.5px solid;
	border-top:0.5px solid;
	border-right:0.5px solid;
	box-shadow: 3px 3px 3px #A87300;
	cursor: pointer;
	width: auto;
	margin-right:3px;
}

#mobile-contact-options span{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	margin-top:10px;
}

#mobile-contact-options a:hover{background: #6A4C26;}

#mobile-contact a.click-call-button {
    background: -moz-linear-gradient(center top , #F1904A 0%, #F68D42 50%, #F46401 51%, #F47109 100%) repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px #A87300;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    width: auto;
    padding: 8px;
    text-align: center;
    margin-bottom: 8px;
	margin-right: 5px;
}



.reviews{clear: both; display: block}
.avitar{float: left; margin-bottom: 10px; margin-right: 10px}
.num-reviews, .review-date{color: #BBBBBB; font-style: italics}
.reviews h4{color: #F16503; font-family: artbrush}

hr{height: 1px; border-top: 1px dashed #593F21; margin-top: 20px; margin-bottom: 20px}

.main-content-image{margin-bottom: 10px}
.clearAll, .clearBoth{display: block; clear: both}

.expand_button{ display:block; cursor:pointer; }